"ProjectLockedByMyself" = "You have exclusive access to the structure of the project.";
"ProjectLockedByUser %@" = "User \\\"%@\\\" has exclusive access to the structure of the project.";
"ProjectLockedByOtherUser" = "Another user has exclusive access to the structure of the project.";
"ProjectLockedByMyselfDescription" = "Until you haved saved your changes, other users cannot perform any structural changes like in/outdenting and linking of activities.";
"ProjectLockedByOtherUserDescription" = "Until he has saved his changes, you cannot perform any structural changes like in/outdenting and linking of activities.";
"ConnectionError" = "A connection error occured. Do you want to reload the page?";

"Logout" = "Logout";
"Quit" = "Quit";
"Configuration" = "Configuration";

/* Tooltips */

"Insert a new Activity" = "Insert a new Activity";
"Zoom in" = "Zoom in";
"Zoom out" = "Zoom out";
"Chain Activities" = "Chain Activities";
"Outdent selected Activities" = "Outdent selected Activities";
"Indent selected Activities" = "Indent selected Activities";
"Column sets" = "Column sets";
"Insert a new Resource" = "Insert a new Resource";
"Show resource groups area" = "Show resource groups area";
"Hide resource groups area" = "Hide resource groups area";
"Insert a new Group" = "Insert a new Group";
"Save" = "Save";

"aboutBoxSubHeader" = "Project Management with a bit of Magic.";
"aboutBoxCopyright" = "©2004-2012 ProjectWizards, Melle, Germany.";

"Your Session did time out." = "Your Session did time out.";
"Re enter" = "Re enter";
"If you don't see the Merlin Web window make sure you unblock Pop-Up windows or click the link below." = "If you don't see the Merlin Web window make sure you unblock Pop-Up windows or click the link below.";
"Start Merlin Web" = "Start Merlin Web";

"ProjectLinkCouldNotFindTargetProject" = "Could not find project.";
"Login to project '%@'" = "Login to project '%s'";
"ProjectURLAlertDescription '%s'" = "You can use this URL to open the project '%s' directly.";

"WebServerSessionsExceededWarning" = "There are too many open web sessions. Merlin Web Server is licensed for %d concurrent web sessions.";
"WebServerSessionsExceededDescription" = "If you want to open more sessions at once you can buy additional licenses.";
"WebServerDemoSessionsExceededWarning" = "There are too many open web sessions. Merlin Web Server is restricted to %d concurrent web sessions in demo mode.";
"WebServerDemoSessionsExceededDescription" = "If you want to use Merlin Web Server on a regular basis you have to buy a licenses.";

"WebServerUnlicensedWarning" = "This Merlin web server is not licensed.";
"WebServerUnlicensedDescription" = "Please restart the service to re-activate the demo mode.";

"Expected Start Date" = "Expected Start Date";
"Expected End Date" = "Expected End Date";
"Project List" = "Project List";